Subject: New Reply Received - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 12:03:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need esc  Ticket comment <div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:19px;line-height:normal;color:rgb(0,0,0)"><span class="s1"> I need to speak to a higher manager from your side to solve my issue, this is not doing anything for me.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:19px;line-height:normal;color:rgb(0,0,0)"><span class="s1">I am extremely disappointed by the courier service as this is not the first time this is happening to me when dealing with max!! </span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:19px;line-height:normal;color:rgb(0,0,0)"><span class="s1">Order number 2103164546 no one contacted me to collect the return item!It’s been 24 days already and I tried contacting you via email, chats and calling, escalating my problem is not doing anything for me, This delay is intolerable. You didn’t solve my problem for almost a month now!!</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:19px;line-height:normal;min-height:22.7px;color:rgb(0,0,0)">
<span class="s1"></span><br>
</div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:19px;line-height:normal;color:rgb(0,0,0)"><span class="s1">I need to return these items and get my credit, you have broken your return policies and left me waiting for 24 days, this is not acceptable for me, it’s not even the first time this happens, either give me my credit money as a guarantee you will collect the items as soon as possible and not leave me waiting anymore, or let me speak to a higher manager who can solve this problem for me on spot!!!!!!</span></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Jun 2021 at 4:28 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine,<br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for the inconvenience caused.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that we have processed the refund of amount (EGP 476.00) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 1 - Simply log onto your account</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 2 - Start shopping</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 3 - Add chosen items to basket</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 4 - Proceed to checkout</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 5 - Select the my credit as a payment option</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466034